﻿  /* CSS layout */
body {
 text-align: center;
	
	}
body /*mozilla firefox */
{
	text-align: -moz-center;
}
#masthead {
	width: 1000px;
	height: 150px;
	background-image: url('images/banner.gif');
	margin: 0 auto;
}
#top_nav {
	width: 1000px;
	background-image: url('images/BlackBar.gif');
	text-align: right;
	margin: 0 auto;
}
#container {
	min-width: 600px;
	width: 1000px;
	height: 100%;
	background-color: #E9E9E9;
	margin: 0 auto;
}
#left_col {
	width: 225px;
	float: left;
	background-color: #E9E9E9;
	height: 100%;
}
#page_content {
	padding: 4px 8px 8px 8px;
	margin-left: 225px;
	background-color: #FFFFFF;
	text-align: left;
	height: 100%;
}

#footer {
	clear: both;
	margin: 0 auto;
}
a:hover {
	color: #990000;
	text-decoration: none;
}
a {
	text-decoration: none;
}
#all {
	height: 100%;

margin: 0 auto;
}
